.menu-item.disabled .item-label,
.menu-item .disabled * {
    color: gray !important;

}
.menu-item.disabled * {
    cursor: default;
}

.menu-item .item-icon {
    width: 30px;
    height: 30px;
    margin: auto;
    background-size: cover;
}

a {
    text-decoration: none;
}

ol {
    margin: 0;
}

.menu-item {
    cursor: pointer;
    font-weight: 300;
}

.menu-item .item-header {
    padding: 8px 8px;
    display: flex;
    align-items: center;
    color: #2F2F2F;
}

.menu-item.selected .item-header
 {
    color: #038C65;
    background-color: #F4F7F6;
}

.menu-item .subitem-list {
    display: none;
}

.menu-item.selected .subitem-list {
    display: block;
}

.menu-item .subitem {
    padding: 2px 0 1px 80px;
    color: #2F2F2F;
}

.menu-item .subitem:hover {
    background: #F4F7F6;
}
    .menu-item .disabled .subitem:hover {
        cursor: default;
        background: unset;
    }

.menu-item .subitem.selected {
    font-weight: 600;
}

.item-label {
    flex: 1;
    margin-left: 15px;
}

.menu-item.selected .menu-icon {
    filter: invert(41%) sepia(26%) saturate(1624%) hue-rotate(116deg) brightness(94%) contrast(98%);
}

.menu-icon-home {
    background-image: url(../../images/icons/home-24px.svg);
}

.menu-icon-academy {
    background-image: url(../../images/icons/academy.svg);
}

.menu-icon-dashboards {
    background-image: url(../../images/icons/dashboards.svg);
}

.menu-icon-product {
    background-image: url(../../images/icons/view_in_ar-24px.svg);
}

.menu-icon-trade-marketing {
    background-image: url(../../images/icons/trade-marketing.svg);
}

.menu-icon-brand-and-communication {
    background-image: url(../../images/icons/brand-and-communication.svg);
}

.menu-icon-digital-marketing {
    background-image: url(../../images/icons/digital-marketing.svg);
}

.menu-icon-trade-partner-management {
    background-image: url(../../images/icons/trade-partner-management.svg);
}

.menu-icon-strategy {
    background-image: url(../../images/icons/strategy.svg);
}

.menu-icon-settings {
    background-image: url(../../images/icons/tune-black-18dp.svg);
}

.menu-icon-archive {
    background-image: url(../../images/icons/archive-24px.svg);
}
